<chart caption='Evolution du classement' xAxisName='Parties' yAxisName='Niveau ELO' decimals='0' 
		formatNumberScale='0' formatNumber='0' showValues='0' yAxisMinValue='850' 
		yAxisMaxValue='1463'>	<set label="" value='900'/>
	<set label="" value='1150'/>
	<set label="" value='1144'/>
	<set label="" value='1142'/>
	<set label="" value='1193'/>
	<set label="" value='1241'/>
	<set label="" value='1324'/>
	<set label="" value='1268'/>
	<set label="" value='1233'/>
	<set label="" value='1206'/>
	<set label="" value='1257'/>
	<set label="" value='1229'/>
	<set label="" value='1241'/>
	<set label="" value='1221'/>
	<set label="" value='1238'/>
	<set label="" value='1224'/>
	<set label="" value='1203'/>
	<set label="" value='1234'/>
	<set label="" value='1270'/>
	<set label="" value='1255'/>
	<set label="" value='1276'/>
	<set label="" value='1247'/>
	<set label="" value='1237'/>
	<set label="" value='1250'/>
	<set label="" value='1231'/>
	<set label="" value='1221'/>
	<set label="" value='1211'/>
	<set label="" value='1221'/>
	<set label="" value='1181'/>
	<set label="" value='1187'/>
	<set label="" value='1229'/>
	<set label="" value='1251'/>
	<set label="" value='1270'/>
	<set label="" value='1278'/>
	<set label="" value='1256'/>
	<set label="" value='1243'/>
	<set label="" value='1198'/>
	<set label="" value='1222'/>
	<set label="" value='1187'/>
	<set label="" value='1177'/>
	<set label="" value='1157'/>
	<set label="" value='1149'/>
	<set label="" value='1194'/>
	<set label="" value='1209'/>
	<set label="" value='1172'/>
	<set label="" value='1182'/>
	<set label="" value='1173'/>
	<set label="" value='1191'/>
	<set label="" value='1232'/>
	<set label="" value='1250'/>
	<set label="" value='1275'/>
	<set label="" value='1288'/>
	<set label="" value='1320'/>
	<set label="" value='1339'/>
	<set label="" value='1346'/>
	<set label="" value='1329'/>
	<set label="" value='1311'/>
	<set label="" value='1295'/>
	<set label="" value='1268'/>
	<set label="" value='1286'/>
	<set label="" value='1301'/>
	<set label="" value='1268'/>
	<set label="" value='1274'/>
	<set label="" value='1235'/>
	<set label="" value='1246'/>
	<set label="" value='1255'/>
	<set label="" value='1241'/>
	<set label="" value='1208'/>
	<set label="" value='1199'/>
	<set label="" value='1167'/>
	<set label="" value='1173'/>
	<set label="" value='1193'/>
	<set label="" value='1181'/>
	<set label="" value='1146'/>
	<set label="" value='1174'/>
	<set label="" value='1209'/>
	<set label="" value='1248'/>
	<set label="" value='1234'/>
	<set label="" value='1249'/>
	<set label="" value='1272'/>
	<set label="" value='1286'/>
	<set label="" value='1298'/>
	<set label="" value='1270'/>
	<set label="" value='1242'/>
	<set label="" value='1266'/>
	<set label="" value='1299'/>
	<set label="" value='1328'/>
	<set label="" value='1345'/>
	<set label="" value='1356'/>
	<set label="" value='1368'/>
	<set label="" value='1373'/>
	<set label="" value='1385'/>
	<set label="" value='1395'/>
	<set label="" value='1375'/>
	<set label="" value='1382'/>
	<set label="" value='1364'/>
	<set label="" value='1348'/>
	<set label="" value='1359'/>
	<set label="" value='1384'/>
	<set label="" value='1392'/>
	<set label="" value='1413'/>
	<set label="" value='1390'/>
	<set label="" value='1370'/>
	<set label="" value='1373'/>
	<set label="" value='1379'/>
	<set label="" value='1384'/>
	<set label="" value='1393'/>
	<set label="" value='1400'/>
	<set label="" value='1362'/>
	<set label="" value='1387'/>
	<set label="" value='1392'/>
	<set label="" value='1405'/>
	<set label="" value='1384'/>
	<set label="" value='1389'/>
	<set label="" value='1358'/>
	<set label="" value='1341'/>
	<set label="" value='1357'/>
	<set label="" value='1384'/>
</chart>